.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-239a70dc-ab81-d818-a7bb-7975b0026151 {
display: none !important;
}
.lfr-layout-structure-item-bdb40bae-d3fb-a969-eb9f-e8a53bbfe982 {
display: none !important;
}
.lfr-layout-structure-item-b5523c55-9a05-edfe-77d7-f5f32bc26f63 {
display: none !important;
}
